.like-article-block h2.highlights :after,
.like-article-block  h2.highlights :before,
.desc-grid-article-pattern {
    background-image: url(../img/44x44-pattern.png);
	background-color: transparent;
}

/* author page */
.author-page {
    margin-top: 10px;
    border: 2px solid #B58170;
    border-radius: 200px;
    padding: 8px;
    display: table;
    width: 80%;
    margin: 10px auto 0 auto;
}

.author-page .author-pic {
	width: 240px;
    margin-right: 20px;
    display: table-cell;
}

.author-page img {
    border-radius: 110px;
    margin-right: 20px;
    width: 200px;
    height: 200px;
    /* border: 1px solid red; */
    display: block;
}

.author-page .author-info {
	display: table-cell;
  vertical-align: middle;
}

.author-page .author-info .name {
	font-size: 22px;
	color:#B58170;
    font-weight: bold;
}
.author-page .author-info .title{
    font-size: 15px;
    margin-bottom: 13px;
}
.author-page .author-info p{
    font-weight: 600;
}

.wp-caption figcaption:after{
	/*position:absolute;*/
	/*bottom:0;*/
	/*content:' ';*/
	/*background-image:url(../img/44x44-pattern.png);*/
	/*height:5px;*/
	/*width:100%;*/
	/*display: block;*/
	/*background-position: left bottom;*/
}

@media (max-width: 700px){
	.author-page {
		border-radius: 20px;
		width: 95%;
		padding: 20px calc(4vw);
		text-align: center;
		margin: 20px 10px 0 10px;
		position: relative;
    display: block;
	}

	.author-page .author-pic {
		width: auto;
		float: none;
		display: block;
		margin-right: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	.author-page img {
		width: 50%;
		height: auto;
		border-radius: 50%;
		margin: auto;
	}
	.author-page .author-info {
		width: 100%;
		margin-bottom: 20px;
		padding-top: 20px;
		padding-right: 0;
	}
}


/*nav.shemainmenu{*/
/*	background-image: url(../img/shemainbanner.png);*/
/*}*/